body {
    font-family: 'Roboto Mono', sans-serif;
    margin: 250px;
    margin-top: 40px;
    background-color: #faebd7;
}

.projects {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.hover-div {
    transition: transform 0.5s ease; /* Sanfter Übergang für die Transformation */
}

.hover-div:hover {
    transform: translateX(20px); /* Verschiebt das Div um 20px nach rechts beim Hover */
}

.hover-div-left {
    transition: transform 0.5s ease; /* Sanfter Übergang für die Transformation */
}

.hover-div-left:hover {
    transform: translateX(-20px);
}

.projects-item-left {
    align-self: flex-end;
}